DELETE FROM plan_table;
COMMIT;

EXPLAIN PLAN FOR
   SELECT /*+ norewrite */
          co.country_name,
          c.cust_state_province,
          SUM(amount_sold) AS dollar_sales
   FROM   sales s, customers c, countries co
   WHERE  s.cust_id= c.cust_id
   AND    c.country_id = co.country_id
   GROUP BY co.country_name, c.cust_state_province;

set linesize 132
set pagesize 999
select * from table(dbms_xplan.display);